分页: 1 / 1

INTEL 82574的网卡,在6.2.1下面有对应的驱动吗?

发表于 : 周三 4月 20, 2011 8:38 am
QNX master
如题

发表于 : 周三 4月 20, 2011 8:40 am
QNX master
在6.4下面的驱动是E1000,但是我们原来的系统是6.2.1,如果维持6.2.1有办法吗?

发表于 : 周日 4月 24, 2011 7:55 am
QNX master
着急,没有人知道吗?

发表于 : 周二 4月 26, 2011 7:45 pm
xtang
除了取得源码自己编译以外,好象没什么好办法。

你可以试试把6.4.1的io-pkt, 驱动,libc.so.3什么的拷到你的6.2.1上面,看能不能跑起来,不过没法保证这个一定能行。